<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_ELTuUBcyEe2LmssZ5xXDAA" id="_ELPc4BcyEe2LmssZ5xXDAA" label="SnowflakeMerge" version="0.1" item="_ELTuUhcyEe2LmssZ5xXDAA">
    <author href="../../../talend.project#_CU9QsRcyEe2LmssZ5xXDAA"/>
    <additionalProperties xmi:id="_ELWKkBcyEe2LmssZ5xXDAA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_ELWKkRcyEe2LmssZ5xXDAA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_ELWKkhcyEe2LmssZ5xXDAA" key="created_date" value="2022-08-08T17:52:11.449+0200"/>
    <additionalProperties xmi:id="_ELWKkxcyEe2LmssZ5xXDAA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_ELWKlBcyEe2LmssZ5xXDAA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_ELWKlRcyEe2LmssZ5xXDAA" key="modified_date" value="2022-08-08T17:52:11.449+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ELTuURcyEe2LmssZ5xXDAA" path="Snowflake/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_ELTuUhcyEe2LmssZ5xXDAA" property="_ELTuUBcyEe2LmssZ5xXDAA" state="_ELTuURcyEe2LmssZ5xXDAA" system="true" eltName="Snowflake">
    <content href="SnowflakeMerge_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
